<?xml version="1.0" encoding="utf-8"?>
<FESetup_Layout_1>
  <language xml:lang="en-us"/>

  <!--  Welcome Page -->
  <Dialog ID="IDD_WELCOME">
    <Control ID="IDC_WELCOME_TEXT" HEIGHT="215" SCALE="1.2" BOLD="0">#IDS_WELCOME_TEXT</Control>
  </Dialog>
  
 <!-- License Page -->
  <Dialog ID="IDD_LICENSE">
    <Control ID="IDC_AGREE" SCALE="1.2" BOLD="0" CLASS="BUTTON" STYLE="LOGIS_CLASSIC">#IDS_AGREE</Control>
    <Control ID="IDC_NOTAGREE" SCALE="1.2" BOLD="0" CLASS="BUTTON" STYLE="LOGIS_CLASSIC">#IDS_NOTAGREE</Control>
  </Dialog>

  <!-- Finish Page -->
  <Dialog ID="IDD_FINISH">

    <!-- For a CLinkBtn, the HREF is an expression that will evaluate to the file to be run. 
         The data within > < is the text to be displayed on the control. 
    -->
    <Control ID="IDC_FINISH_TITLE" SCALE="2" BOLD="1">#IDS_FINISH_TITLE</Control>
    <Control ID="IDC_FINISH_TEXT" SCALE="1.4" BOLD="0">#IDS_FINISH_TEXT</Control>
    
    <Control ID="IDC_FINISHTASKSHTML_CTRL" CLASS="CHtmlView" STYLE="WS_VISIBLE" X="0" Y="40" WIDTH="420" HEIGHT="200" TEXT='"ui\<langcode>\FinishWithTasks.html"'></Control>

	<!-- Begin Hidden Items -->
	<Control ID="IDC_FINISH_IMAGE1" HIDE="1" CLASS="CImageStatic" X="10" Y="100" WIDTH="64" HEIGHT="64" PICTUREFILE="ui\images\collateral\lens_s.jpg"></Control>	
    <Control ID="IDC_FINISH_IMAGELIST_1" HIDE="1" CLASS="CImageStatic" X="10" Y="130" WIDTH="32" HEIGHT="32" PICTUREFILE="ui\images\collateral\camera_s.jpg"></Control>
	<Control ID="IDC_FINISH_IMAGELIST_2" HIDE="1"CLASS="CImageStatic" STYLE="WS_VISIBLE" X="10" Y="130" WIDTH="32" HEIGHT="32" PICTUREFILE="ui\images\collateral\camera_s.jpg"></Control>
	<Control ID="IDC_FINISH_IMAGELIST_3" HIDE="1"> </Control>
	<!-- End Hidden Items -->

    <Control ID="IDC_FINISH_IMAGE1_TEXT"  CLASS="STATIC" STYLE="WS_VISIBLE" SCALE="1.4" BOLD="1" X="10" Y="100" WIDTH="400" HEIGHT="30">#IDS_FINISH_IMAGE1_TEXT</Control>
    
	<!-- Extraneous lines begin -->
    <!-- See Defect FESU 84: Layout cascading does not work propery.  These lines are here due to that defect. -->
    <Control ID="IDC_REBOOTRADIO" SCALE="1.2" CLASS="BUTTON" STYLE="LOGIS_CLASSIC" BOLD="1">#IDS_REBOOTRADIO</Control>
    <Control ID="IDC_NOREBOOTRADIO" SCALE="1.2" CLASS="BUTTON" STYLE="LOGIS_CLASSIC" BOLD="0">#IDS_NOREBOOTRADIO</Control>
    <Control ID="IDC_FINISH_NOTE" SCALE="1.2" BOLD="1" CLASS="STATIC" STYLE="WS_VISIBLE" X="10" Y="300" WIDTH="500" HEIGHT="80">#IDS_FINISH_NOTE</Control>
    <!-- Extraneous lines end -->
  </Dialog>

<!-- Progress Page -->
 <Dialog ID="IDD_PROGRESS">
  <Control ID="12001" CLASS="CHtmlView" STYLE="WS_HIDE" X="450" Y="10" WIDTH="42" HEIGHT="42" TEXT="ui\spinner.html"></Control>
  </Dialog>

</FESetup_Layout_1>
